#ff-stream-1 .ff-header h1,#ff-stream-1 .ff-controls-wrapper > span:hover { color: rgb(59, 61, 64); }
#ff-stream-1 .ff-controls-wrapper > span:hover { border-color: rgb(59, 61, 64) !important; }
#ff-stream-1 .ff-header h2 { color: rgb(114, 112, 114); }
#ff-stream-1 .ff-filter-holder .ff-filter,
#ff-stream-1 .ff-filter-holder:before,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}
#ff-stream-1 .ff-filter-holder .ff-search input {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: rgb(205, 205, 205);
}
#ff-stream-1, #ff-stream-1 .ff-popup,
#ff-stream-1 .ff-search input {
	background-color: rgb(240, 240, 240);
}

#ff-stream-1 .ff-item-meta, .ff-theme-flat .ff-icon, .ff-theme-flat.ff-style-3 .ff-item-cont:before {
	display: none !important;
}
#ff-stream-1 .ff-theme-flat.ff-style-3 .ff-item-cont {
	padding-bottom: 15px;
}
#ff-stream-1 .ff-theme-flat .ff-img-holder + .ff-item-cont,
#ff-stream-1 .ff-theme-flat a + .ff-item-cont {
	margin-top: 0;
}
#ff-stream-1 .ff-header h1, #ff-stream-1 .ff-header h2 {
	text-align: center;
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	color: rgb(205, 205, 205);
}
#ff-stream-1 .shuffle__sizer{
<!--	width:  --><!--px;-->
}
#ff-stream-1 .ff-item {
<!--	margin-bottom: --><!--px !important;-->
}
#ff-stream-1 .shuffle__sizer {
	margin-left: 20px !important;
}

#ff-stream-1 .picture-item__inner {
	background: rgb(0, 0, 0);
	color: rgb(131, 141, 143);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.05);
}

#ff-stream-1-slideshow .ff-share-popup, #ff-stream-1-slideshow .ff-share-popup:after,
#ff-stream-1 .ff-share-popup, #ff-stream-1 .ff-share-popup:after {
	background: rgb(0, 0, 0);
}

#ff-stream-1 .ff-mob-link {
	background-color: rgb(131, 141, 143);
}

#ff-stream-1 .ff-mob-link:after,
#ff-stream-1-slideshow .ff-share-wrapper a:after {
	color: rgb(0, 0, 0);
}
#ff-stream-1,
#ff-stream-1-slideshow {
	color: rgb(131, 141, 143);
}
#ff-stream-1 li,
#ff-stream-1-slideshow li,
#ff-stream-1 .ff-square {
	background: rgb(0, 0, 0);
}
#ff-stream-1 .ff-icon, #ff-stream-1-slideshow .ff-icon {
	border-color: rgb(0, 0, 0);
}
#ff-stream-1 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgb(0, 0, 0), 0 1px rgb(0, 0, 0), 1px 0 rgb(0, 0, 0), 0 -1px rgb(0, 0, 0);
}
#ff-stream-1 .ff-content a, #ff-stream-1-slideshow  a{
	color: rgb(94, 159, 202);
}

#ff-stream-1 .ff-item h1, #ff-stream-1 .ff-item h4, #ff-stream-1-slideshow h4,#ff-stream-1-slideshow h4 a,
#ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name {
	color: rgb(255, 255, 255) !important;
}

#ff-stream-1 .ff-mob-link:hover {
	background-color: rgb(255, 255, 255);
}
#ff-stream-1 .ff-nickname,
#ff-stream-1-slideshow .ff-nickname,
#ff-stream-1 .ff-timestamp,
#ff-stream-1 .ff-item-bar,
#ff-stream-1 .ff-item-bar a,
#ff-stream-1-slideshow .ff-item-bar a,
#ff-stream-1-slideshow .ff-item-bar i,
#ff-stream-1-slideshow .ff-timestamp {
	color: rgb(132, 118, 129) !important;
}
#ff-stream-1-slideshow .ff-item-meta:before {
	background-color: rgb(131, 141, 143) !important;
}
#ff-stream-1 .ff-item {
	text-align: center;
}
#ff-stream-1 .ff-overlay {
	background-color: rgb(255, 255, 255);
}

.shuffle-item .ff-item-bar,
.shuffle-item .ff-content,
.shuffle-item .ff-label-wrapper{
    display: none;
}
.ff-layout-grid .ff-item.shuffle-item .ff-img-holder img {
    min-width: 102%;
    height: 100%;
    width: auto;
    max-width: inherit;
    display: block;
}
.ff-item.shuffle-item .ff-img-holder{   height: 100%;}
#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input{  background-color: transparent; min-height: inherit !important;  margin-left: -10px;   margin-right: -10px;}
#ff-stream-1 .ff-stream-wrapper{margin-top:0;}
.ff-loadmore-wrapper{ display: none;}
/*.ff-filter-holder { display: none;}*/
.ff-stream-wrapper:after {  content: '';   display: table;   clear: both;}
.ff-layout-justified .ff-item{padding:10px; overflow: hidden; position: relative;}
.ff-has-overlay .picture-item__inner{ position: relative; overflow: hidden; max-height:100%;}
.ff-overlay-wrapper{display:none;}
.ff-has-overlay:hover img{-webkit-transform: inherit; -moz-transform: inherit; -o-transform: inherit; transform: inherit;}
.ff-item .picture-item__inner:after { content: ''; position: absolute;  bottom: 15px;  right: 15px;  width: 35px; height: 35px; display: block; z-index: 12;  visibility: visible; background-repeat: no-repeat !important;  background-position: center !important;  background-size: contain !important; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease;}
.ff-item.ff-twitter .picture-item__inner:after{background: url(https://ilve.com.au/wp-content/uploads/2017/04/twitter-logo.svg);}
.ff-item.ff-instagram .picture-item__inner:after{background: url(https://ilve.com.au/wp-content/uploads/2017/04/instagram-logo1.svg);}
.ff-item.ff-facebook .picture-item__inner:after{background: url(https://ilve.com.au/wp-content/uploads/2017/04/facebook-logo.svg);}
.ff-item.ff-youtube .picture-item__inner:after{background: url(https://ilve.com.au/wp-content/uploads/2017/04/youtube-logo.svg);}
.ff-item:hover .picture-item__inner:after {right:22px; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease;}
.ff-no-image h6.ff-item-bar { display: none;}
.ff-no-image .ff-label-wrapper, .ff-no-image .ff-item-meta { display: none;}
.ff-no-image .picture-item__inner { max-width: 100%; max-height: 100%; height: 100%;}
.ff-no-image .ff-item-cont { float: none; display: table; width: 100%; height: 82%;}
.ff-no-image .ff-item-cont .ff-content { display: table-cell; width: 100%; vertical-align: middle;  padding: 0 5%;}